{
      "cobblemon.species.carvablex.name": "Carvablex",
  "cobblemon.species.carvablex.desc1": "Several scientists indicate that Carvanha and Gible share a common ancestor. Recent studies suggest that Carvablex may be this missing link.",
  "cobblemon.species.carvablex.desc2": "Analyses indicate that this species spends most of its time in the water, emerging occasionally to attack prey on land.",

      "cobblemon.species.abyssalfang.name": "Abyssal Fang",
  "cobblemon.species.abyssalfang.desc1": "Analyses indicate that Abyssal Fang has come to prefer terrestrial environments over aquatic environments.",
  "cobblemon.species.abbysalfang.desc2": "With its increased speed, it became a more efficient hunter, using quick attacks to surprise its prey.",

    "cobblemon.species.primalbite.name": "Primal Bite",
  "cobblemon.species.primalbite.desc1": "Analyses indicate that this species has adapted to diverse habitats, dominating the skies, the seas, and the land.",
  "cobblemon.species.primalbite.desc2": "Ancient records suggest that Primal Bite existed millions of years ago, although the accuracy of this information is still debated.",

      "cobblemon.species.indospino.name": "Indospino",
  "cobblemon.species.indospino.desc1": "Ancient records mention that an ancestral reaper created the Indospino.",
  "cobblemon.species.indospino.desc2": "These records suggest that this reaper sought to create the perfect predator.",
  
    "cobblemon.species.spinominus.name": "Spinominus",
  "cobblemon.species.spinominus.desc1": "Ancient records suggest that it once walked alongside an ancient reaper, though the nature of this bond remains unknown.",
  "cobblemon.species.spinominus.desc2": "Research has shown that Spinominus often lies in the sun or near power plants, absorbing energy to sustain itself and grow stronger.",

   "cobblemon.species.kidceifor.name": "Kidceifor",
"cobblemon.species.kidceifor.desc1": "Kidceifor closely resembles a human. It is capable of speech and demonstrates surprisingly similar behaviors, in addition to possessing an almost identical appearance.",
"cobblemon.species.kidceifor.desc2": "After studying ancient records, this species was discovered and researchers attempted to recreate it. However, something is wrong, as if an essential part is missing.",

  "cobblemon.species.pidgey_calopsita.desc1": "In analyses, this variant of Pidgey is not from this universe.",
  "cobblemon.species.pidgey_calopsita.desc2": "Ancient records state that this variant in its original universe is called the white-faced cockatiel.",

            "cobblemon.species.clefboo.name": "Clefboo",
  "cobblemon.species.clefboo.desc1": "This species emerged after a researcher tried to discover if there was any biological relationship between Clefable and Gengar. During the experiment, he accidentally created this hybrid.",
  "cobblemon.species.clefboo.desc2": "Analyses indicate that this species has two distinct personalities. One side is playful and aggressive, while the other is shy and calm.",

          "cobblemon.species.spectairy.name": "Spectairy",
  "cobblemon.species.spectairy.desc1": "Research has shown that these personalities seem to constantly vie for control, which can make their behavior unpredictable.",
  "cobblemon.species.spectairy.desc2": "It was observed that, unlike Haunter, who is quite playful, Spectairy becomes much more aggressive when the ghost side takes control.",

          "cobblemon.species.ecliptable.name": "Ecliptable",
  "cobblemon.species.ecliptable.desc1": "It has been observed that Ecliptable maintains a balance between her two personalities. When this balance is broken, her true nature becomes unpredictable.",
  "cobblemon.species.ecliptable.desc2": "Our research has shown that Ecliptable represents the balance between light and darkness.",

            "cobblemon.species.perry.name": "Perry",
  "cobblemon.species.perry.desc1": "This strange platypus is quite mysterious. Attempts to analyze its behavior have been made several times, but they always fail, as it disappears unexpectedly during the research.",
  "cobblemon.species.perry.desc2": "At first glance, it seems to be a rather unintelligent platypus. However, when facing other Pokémon, the researchers always get distracted somehow and never manage to observe how it wins.",

    "cobblemon.species.charbasquir.name": "Charbasquir",
  "cobblemon.species.charbasquir.desc1": "In an ambitious experiment, scientists attempted to create a Pokémon capable of mastering three types simultaneously, using rare species from the Kanto region.",
  "cobblemon.species.charbasquir.desc2": "The result didn't turn out as planned, but it gave rise to a unique creature that carries traits of the Pokémon used in its creation.",

      "cobblemon.species.wartyleon.name": "Wartyleon",
  "cobblemon.species.wartyleon.desc1": "It was observed that Wartyleon developed great control over his vines, using them with precision similar to that of an elephant with its trunk.",
  "cobblemon.species.wartyleon.desc2": "Even when submerged, their flames remain lit due to a special gel that makes them highly water-resistant.",

    "cobblemon.species.wispflora.name": "Wispflora",
  "cobblemon.species.wispflora.desc1": "Among the variations of wispflora, this is considered the most stable. Its energy flows in a balanced way, better reflecting its previous stages.",
  "cobblemon.species.wispflora.desc2": "Despite its robust and defensive appearance, it is capable of flying at surprising speeds, catching enemies off guard.",

    "cobblemon.species.verdrake.name": "Verdrake",
  "cobblemon.species.verdrake.desc1": "Among the variations of the Verdrake, this one is considered the most defensive. Despite its low speed, it compensates with an extremely resistant carapace.",
  "cobblemon.species.verdrake.desc2": "It has been observed that the moss growing on its neck and paws possesses healing properties, being able to regenerate even serious injuries.",

    "cobblemon.species.spinoceifor.name": "Spinoceifor",
  "cobblemon.species.spinoceifor.desc1": "Ancient records mention a dimensional reaper called Spinoceifor. He walks between worlds searching for a chosen one, though no one knows what happens when he finally finds them.",
  "cobblemon.species.spinoceifor.desc2": "Some believe that Spinoceifor was once human. His incredible ability to speak perfectly and his conscious behavior raise doubts about his true origin.",

    "cobblemon.species.glacivitar.name": "Glacivitar",
  "cobblemon.species.glacivitar.desc1": "Ancient accounts mention a legendary kaiju. In an attempt to recreate it, scientists merged two species with similar characteristics.",
  "cobblemon.species.glacivitar.desc2": "The result was Glacivitar. Although it's not the true kaiju, its appearance and power are surprisingly similar.",

        "cobblemon.species.cryotitar.name": "Cryotitar",
"cobblemon.species.cryotitar.desc1": "Cryotitar uses its carapace as an extra layer of protection, leaving only parts of its body exposed.",
  "cobblemon.species.cryotitar.desc2": "Although its shell is extremely tough, its interior is soft. While keeping its head and limbs exposed, Cryotitar continues to develop its body inside.",

        "cobblemon.species.frostrex.name": "Frostrex",
"cobblemon.species.frostrex.desc1": "Frostrex is a highly territorial species, attacking any threat without hesitation. Only worthy trainers can earn its respect, making it one of the most difficult Pokémon to control.",
  "cobblemon.species.frostrex.desc2": "Their dorsal plates hide a mystery. Studies show that, when irritated, they emit an intense glow, indicating a significant increase in their aggressiveness.",

          "cobblemon.species.larvabee.name": "Larvabee",
"cobblemon.species.larvabee.desc1": "Scientists planned to create an insert that was both powerful and cute. To do this, they combined the adorable characteristics of Butterfree with the dangerous irons of Beedrill.",
  "cobblemon.species.larvabee.desc2": "Due to some unexpected error, Larvabee developed a natural armor with properties similar to armor made of ore.",

            "cobblemon.species.chrysabee.name": "Chrysabee",
"cobblemon.species.chrysabee.desc1": "Using its own metallic armor, Chrysabee creates a sturdy cocoon covered in extremely sharp thorns.",
  "cobblemon.species.chrysabee.desc2": "Larvabee knows when it's about to become Chrysabee when its armor begins to slowly melt and cover its body. Although this process doesn't cause pain, it leaves it extremely sensitive until the cocoon is complete.",
  
              "cobblemon.species.toxidrill.name": "Toxidrill",
"cobblemon.species.toxidrill.desc1": "Despite its adorable appearance, Toxidrill is extremely aggressive when provoked or challenged.",
  "cobblemon.species.toxidrill.desc2": "Toxidrill is capable of producing an incredibly sweet honey, however consuming this honey causes intense nausea.",

                "cobblemon.species.mankpom.name": "Mankpom",
"cobblemon.species.mankpom.desc1": "Scientists wanted to create a species of monkey capable of becoming a great boxer. To do this, they combined the fighting spirit of Mankey with Aipom's ability to use its tail as a third hand.",
  "cobblemon.species.mankpom.desc2": "Mankpom's boxing glove is a natural extension of his body. Researchers have discovered that removing it could put his life at risk.",

                  "cobblemon.species.ambimape.name": "Ambimape",
"cobblemon.species.ambimape.desc1": "Ambimape has difficulty climbing trees because of his enormous boxing gloves, but somehow he still manages to get up them.",
  "cobblemon.species.ambimape.desc2": "Its extremely keen sense of smell allows Ambimape to find Berry trees from miles away.",

                  "cobblemon.species.raptick.name": "Raptick",
"cobblemon.species.raptick.desc1": "Scientists discovered a species known as Cockatrice in ancient records. When they tried to recreate it, the result was Raptick.",
  "cobblemon.species.raptick.desc2": "Even after hatching, Raptick continues to use its shell as additional protection against predators and impacts.",

            "cobblemon.species.galoraptor.name": "Galoraptor",
"cobblemon.species.galoraptor.desc1": "Unlike its female counterpart, Galoraptor is faster and more strategic, often seen hunting stealthily.",
  "cobblemon.species.galoraptor.desc2": "Despite having wings with small feathers, Galoraptor and its female counterpart are able to fly impressively.",

              "cobblemon.species.galiraptor.name": "Galiraptor",
"cobblemon.species.galiraptor.desc1": "Unlike its male counterpart, Galiraptor exhibits extremely protective behavior, immediately attacking any threat near its eggs.",
  "cobblemon.species.galiraptor.desc2": "Galiraptor prefers direct attacks rather than stealth strategies. Because it acts impulsively, it often fails during the hunt.",

                  "cobblemon.species.aronax.name": "Aronax",
"cobblemon.species.aronax.desc1": "Scientists wanted to create a creature with the strength of a dragon and the resilience of armor. Therefore, they chose Axew for its draconic lineage and powerful blades in its final form, and Aron for its extremely resistant armor.",
  "cobblemon.species.aronax.desc2": "Aronax carries a small knife to make his attacks more unpredictable. Researchers have yet to discover where he gets so many knives.",
  
                  "cobblemon.species.draciron.name": "Draciron",
"cobblemon.species.draciron.desc1": "As evolution approaches, Aronax and Draciron shed their old armor and seek out mineral-rich caves. There, they forge a new suit of armor far stronger than the one they previously wore.",
  "cobblemon.species.draciron.desc2": "During its evolution, Draciron develops a stinger on its tail capable of injecting an extremely potent venom into its enemies.",

                  "cobblemon.species.dreadgron.name": "Dreadgron",
"cobblemon.species.dreadgron.desc1": "Dreadgron uses its colossal sword to cleave through entire rock formations, extracting the minerals needed for the next generation of its species.",
  "cobblemon.species.dreadgron.desc2": "Dreadgron is commonly employed as a knight by kings and nobles. Its loyalty is legendary, and it will immediately attack anyone it perceives as a threat to its Trainer.",

                      "cobblemon.species.mirecanth.name": "Mirecanth",
"cobblemon.species.mirecanth.desc1": "Mirecanth has existed for over 200 million years. It and Relicanth share common ancestors, which explains their similar appearances.",
  "cobblemon.species.mirecanth.desc2": "In ancient times, Mirecanth inhabited the same seas as Relicanth. For reasons still unknown, part of the species adapted to the swamps and freshwater rivers.",

                        "cobblemon.species.frowlet.name": "Frowlet",
"cobblemon.species.frowlet.desc1": "Scientists attempted to create a Pokémon that was as agile and stealthy as a ninja, but could also fly and use a bow with precision. To achieve this, they combined Greninja's agility and stealth techniques with Decidueye's ability to fly and shoot arrows, resulting in the creation of Frowlet.",
  "cobblemon.species.frowlet.desc2": "Frowlet can survive in diverse environments, adapting easily to water, land, and even air, similar to a duck"
}